none
Requiring Install of Core

    Question

  • Starting with 2.8, the nuget package forces the install of a bunch of packages from (and including) Core.  I understand and support the fact that Core is supported.  However, why does someone who is not using Core required to install Core to use this package?  That is a lot of baggage if it is not required.
    jeudi 3 mai 2018 12:44

Toutes les réponses

  • Hello Opus The Krokus,

    Core? Do you mean .Net Core? Open XML SDK is designed for supporting multiple platforms which include .Net Cpre. I I think these Core packages is integrated in Open XML SDK's components and they will be installed with installing open XML.

    As far as I know, Open XML SDK does not provide a single platform version at present, I think you have to install all the package now.

    Best Regards,

    Terry


    MSDN Community Support
    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    vendredi 4 mai 2018 03:09
    Modérateur
  • Hello,

    Has your original issue been resolved? If it has, I would suggest you mark the helpful reply as answer or provide your solution and mark as answer to close this thread. If not, please feel free to let us know your current issue.

    Best Regards,

    Terry


    MSDN Community Support
    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    mercredi 23 mai 2018 07:43
    Modérateur